ServerEvents.recipes(event => {
	/*
	event.remove({mod: 'bakery'})
	event.remove({mod: 'croptopia'})
	event.remove({mod: 'fruitsdelight'})
	event.remove({mod: 'dumplings_delight'})
	event.remove({mod: 'tfcchannelcasting'})
	event.remove({ type: 'farm_and_charm:stove' })
	event.remove({ type: 'farm_and_charm:crafting_bowl' })
	event.remove({ type: 'farm_and_charm:mincer' })
	event.remove({ type: 'farm_and_charm:pot_cooking' })
	event.remove({ type: 'farm_and_charm:drying' })
	*/
	event.remove({ type: 'minecraft:smelting' })
	event.remove({ type: 'minecraft:smoking' })
	event.remove({ type: 'minecraft:blasting' })
	event.remove({ type: 'minecraft:campfire_cooking' })
	const removeRecipes = [
		/immersiveengineering:cloche\//,
		/immersiveengineering:arcfurnace\/raw_ore/,
		/immersiveengineering:arcfurnace\/raw_block/,
		/immersiveengineering:arcfurnace\/ore/,
		"immersiveengineering:arcfurnace/netherite_scrap",
		"immersiveengineering:arcfurnace/steel",
		/farmersdelight:integration\/immersiveengineering/,
		/immersiveengineering:crusher/,
		/immersiveengineering:fermenter/,
		/immersiveengineering:alloysmelter/,
		/immersiveengineering:blastfurnace/,
		"minecraft:lapis_lazuli","minecraft:blue_dye","minecraft:lapis_block",
		/firmalife:pot\/.*_canning_/,
		/tfc:pot\/.*_canning_/,
		/kaleidoscope_cookery:millstone/,
		/minecraft:flour_from/
	]
	removeRecipes.forEach(id => {
		event.remove({id:id})
	})
})


/*
		

*/